/* ¿ò¼Ü */
#b{width:1200px;padding:0 12px;background:#FFF;position:relative}
#l{width:844px;float:left;padding-right:10px;position:relative}
#m{width:670px;float:left;border-right:1px solid #DDD;padding-right:10px;position:relative}
#r{width:336px;float:right;padding-bottom:60px}
#l1{width:160px;height:400px;float:left;margin-right:10px}

/* ÎÄÕÂ */
.content-a{width:785px;line-height:26px;font-size:14px;float:left;border-left:5px solid #F0F0F0;margin-bottom:45px;padding:10px 15px 0 33px;overflow:hidden}
.content-a img{margin:0 0 12px;max-width:99%;height:auto}
.content-b{width:844px;line-height:30px;font-size:14px;float:left;margin-bottom:30px;padding:10px 0;overflow:hidden}
h1{width:600px;font:32px "Î¢ÈíÑÅºÚ","Microsoft YaHei";color:#333;margin-bottom:6px}
h3{font-size:12px;font-weight:lighter;color:#666}
.title{width:100%;border:0;padding:4px 0;}
.title .zuozhe{color:#AAA}
.title span{float:right;margin-top:-40px}
.title a{color:#390;padding:4px}

.toolcode{margin:0 8px 26px}

.clearfix { *zoom: 1;	}
.clearfix:before,.clearfix:after {display: table; line-height: 0; content: "";	}
.clearfix:after { clear: both;}
a img{border:0 none}

#tester{ padding:5px 10px; margin: 18px 0 0 60px; display:none; position:absolute; font-size:12px;}
ul li a span{display: block; font-size:14px; cursor: pointer;}
.container{max-width:1000px; _width:1000px; margin:0 auto;}
.container ul{width:20%; float:left}
.container ul,li{margin:0; padding:0;}
.container ul li{display: block; padding:5px 10px; margin:0 2px 2px 0; border-bottom-right-radius:8px; cursor: pointer;}

.white{color:#FFF}

hr{border:0;}